<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_white">

    <ImageView
        android:id="@+id/hintIv"
        android:layout_width="112dp"
        android:layout_height="112dp"
        android:layout_marginTop="130dp"
        android:src="@drawable/ic_amway_success"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/hintTitleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:text="您的评论已提交成功"
        android:textColor="@color/text_title"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/hintIv" />

    <TextView
        android:id="@+id/hintContentTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:text="审核通过后即可上安利墙哦~"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="14sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/hintTitleTv" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:orientation="horizontal"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/hintContentTv">

        <TextView
            android:id="@+id/checkCommentBtn"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:background="@drawable/button_round_2496ff_hollow"
            android:gravity="center"
            android:paddingLeft="26dp"
            android:paddingRight="26dp"
            android:text="查看我的评论"
            android:textColor="@color/theme"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/checkAmwayBtn"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_marginLeft="16dp"
            android:background="@drawable/button_blue_oval"
            android:gravity="center"
            android:paddingLeft="26dp"
            android:paddingRight="26dp"
            android:text="返回安利墙"
            android:textColor="@color/white"
            android:textSize="14sp"
            android:textStyle="bold" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="30dp"
        android:gravity="center"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="点击阅读"
            android:textColor="@color/hint" />

        <TextView
            android:id="@+id/commentRuleTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="《光环助手评论规则》"
            android:textColor="@color/theme_font" />
    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>